/***
	SHIRA
	created by nordicweb.com
***/
div.page_30763 div.leftColumn {
top:175px;
}
div.page_30888 div.leftColumn {
top:175px;
}
div.page_38900 div.leftColumn {
top:175px;
}
div.page_30882 div.leftColumn {
top:175px;}


div.leftColumn {
position:absolute;
background: none;
padding: 4px;
border: none;
top:540px;
left:15px;
width:145px;
}

div.rightColumn {
position:absolute;
background: none;
padding: 4px;
border:none;
top:160px;
right:15px;
width:138px;
}

div.leftColumn .col,
div.rightColumn .col {
background: #e3e2e2;
padding: 2px;
border: 1px #fff solid;
margin-bottom:4px;
text-align:center;
color:#3e4154;  
}

div.leftColumn .col a,
div.rightColumn .col a {
text-decoration:none;
color:#3e4154;    
}

div.leftColumn .col span,
div.rightColumn
.col span {
font-size:10px;
line-height:130%;
}

/* BODY & SITE */


body {
	background: #fff;
}
div.site_body {
	background: #fff url(../img/bg.html) repeat-x;
	padding: 0;
}
div.site {
	background: white url(../img/site_bg.jpg) repeat-y;
	width: 1000px;
	margin: 0 auto;
}
div.site_inner {
	background: url(../img/site2.jpg) no-repeat;
  padding-top:124px;
}


/* SLIDESHOW */
div#slideshow {
display:none;
	top: 124px;
	left: 184px;
	width: 642px;
	height: 236px;
}

.page_30763 div#slideshow {
display:inline;
	top: 124px;
	left: 184px;
	width: 642px;
	height: 236px;
}



/* CONTENT */

div.content {
	
width:660px;
	float:right;
margin-right:170px;
margin-top:43px;
}
div.content_inner {

	padding:10px 185px 0 20px;
min-height: 700px;
}

.page_30763 div.content_inner {
	padding:260px 185px 0 20px;
}


/* MENU */

div.menu { position: absolute; }

div.menu {
	top: 47px;
	left: 20px;
}


/* SUB MENU */

div.menu ul ul {
	position: absolute;
	top: 115px;
	left: 0px;
	width: 153px;
}

/* SUB SUB MENU */

div.menu ul ul ul {
	position: static;

        width: 153px;
}
div.menu ul ul ul li {
        padding-left: 20px;

}

/* MAIN MENU ITEM (+ ALL SUB ITEMS) */

div.menu li a, div.menu li a:visited {
	border-left:1px solid #ececec;
	color: #656565;
	text-decoration: none;
	padding: 6px 14px;
}
div.menu li a:hover {
	color: #b6b6b6;
	background: white;
}
div.menu li a.active {
	color: #fff;
	background: #b6b6b6;
}

/* SUB MENU ITEM */

div.menu li li a, div.menu li li a:visited {
	background:none;
color:#2b2b2b;
border-bottom:1px #fff dotted;  
	border-left:none;  
	padding: 3px 14px;  
}
div.menu li li a:hover {
	background:none;
color: white;
border-bottom:1px white dotted;
}
div.menu li li a.active {
	background:#b6b6b6;
color: #2b2b2b;
border-bottom:1px white dotted;
}

/* SUB SUB MENU ITEM */

div.menu li li li a, div.menu li li li a:visited {
	background:#;
color: #656565;
border-bottom:1px #fff dotted; 
left:5px; 
}
div.menu li li li a:hover {
	background:#2b2b2b;
color: white;
border-bottom:1px white dotted;
}
div.menu li li li a.active {
	background:;
color: #fff;
border-bottom:1px white dotted;
}



/* FOOT */

div.site_foot {
	height: 41px;
	background: url(../img/foot_bg.jpg) no-repeat;
}
div.foot {
	width: 1000px;
	margin: 0 auto;
}
div.foot_inner {
	font-size: 11px;
}
div.foot,
div.foot a {
	color:#666;
} 


/* SITE CREATED */

div.foot div.siteCreated {
	position: absolute;
	top: 20px;
	right: 20px;
}
div.foot div.siteCreated,
div.foot div.siteCreated a {
	text-decoration: none;
}





/* FORMS */

form div.input {
	margin-bottom: 2px;
	clear:both;
}
form label {
	width:120px;
	float:left;
	display:block;
}
form div.input input,
form div.input textarea {
	width: 240px;
	border: 1px #ccc solid;
}
form div.input textarea {
	height: 140px; 
}
form div.submit {
	padding-left: 120px;
	clear:both;
}
form div.submit input {
}





/* LANGUAGE SELECTION */

div.languages {
	top:10px;
	right:10px;
}
div.languages #languageActive img {	
	border: 1px white solid;
}



/* LOOK BUT DONT TOUCH */


div.menu a {
	display: block;
	overflow: hidden;
}

div.site,
div.foot
	{ position: relative; }


div.languages
	{	position: absolute;	}

div.menu li,
div.menu a,
div.languages li
	{	float: left;	}

div.menu ul ul,
div.menu ul ul li,
div.menu ul ul a
	{	float: none;	}
	
div.menu li.active ul
	{	display: block;	}

div.menu ul ul,
div.menu li.active ul ul
	{	display: none;	}
	
div.menu li.active li.active ul
	{	display: block;	}



div.menu ul,
div.languages ul
	{	margin:0; padding:0; list-style:none;	}
	
html, body {	height:100%; margin:0;	}
div.languages li a {	text-decoration:none; margin-right:2px;	}
div.languages li a img { border:none }

div#slideshow,
div#slideshow div.picture {
	position: absolute;
	overflow: hidden;
}

div.content
	{	overflow:hidden	}

/* IE 5.5 CENTER FIX */

body,
div.foot
	{	text-align:center;	}

div.site,
div.foot_inner
	{	text-align:left;	}

/* IE 5.5 MAC FIX */
/* \*/
div.menu a
	{	float: none;	}
/* */

*:first-child+html div.menu ul ul li {
 float: left;
 width: 100%;
}

* html div.menu ul ul li {
 float: left;
 height: 1%;
}
* html div.menu ul ul a {
 height: 1%;
}


div.livesearch { 
position:absolute;
top:160px;
right:18px;
}

div.livesearch input { border:1px white solid;width:136px;}